using System.Text.Json.Serialization;
using salesbook.Shared.Core.Entity;

namespace salesbook.Shared.Core.Dto;

public class CRMCreateContactResponseDTO
{
    [JsonPropertyName("anagClie")]
    public AnagClie? AnagClie { get; set; }

    [JsonPropertyName("ptbPros")]
    public PtbPros? PtbPros { get; set; }

    [JsonPropertyName("vtbCliePersRif")]
    public List<VtbCliePersRif> VtbCliePersRif { get; set; }
    
    [JsonPropertyName("ptbProsRifs")]
    public List<PtbProsRif> PtbProsRif { get; set; }
}